name: "Nom apport d'affaires"
description: "Description"
direction: "Sens"
amount: "Montant du paiement (€)"
volume: "Volume MWh/an"
price: "Prix (€/MWh)"
status: "Statut"
underlying: "Sous-jacent"
counterparty: "Contrepartie"
payments: "Paiements"
project: "Projet"
contractSegment: "Segment de contrat"
